<!-- <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Document</title>
</head>
<body>
    <h2>Опишіть своїми словами що таке Document Object Model (DOM)</h2>
    <p>Document Object Model (DOM) - є деревом з гілками об'єктів. Кожен елемент і коментар, і усе інше - це об'єкт</p>

    <h2>Яка різниця між властивостями HTML-елементів innerHTML та innerText?</h2>
    <p>innerHTML виводить HTML всередині елемента, в той час як innerText виводить текстовий вміст елемента</p>

    <h2>Як можна звернутися до елемента сторінки за допомогою JS? Який спосіб кращий?</h2>
    <ol>
        <li>getElementById</li>
        <li>getElementsByClassName</li>
        <li>getElementsByTagName</li>
        <li>querySelector і querySelectorAll. На мою думку є найзручнішими в використанні</li>
    </ol>
    <script src="./script.js"></script>
</body>
</html> -->